Bug 618008 - Send to E-Mail in Nautilus does not work if the filename contains umlauts
Send to E-Mail in Nautilus does not work if the filename contains umlauts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-25 11:20 EDT by Felix Möller
Modified: 2012-08-16 13:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:20:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Möller 2010-07-25 11:20:34 EDT
Description of problem:
In Nautilus I have the open to right click on a file and send it that way via E-Mail.

If the filename contains an umlaut Thunderbird will complain, that it cannot find it (i.e. /home/fm/Dropbox/2010-07-25_17-05-39_446_M%C3%BCnster.jpg) The name should contain a ü. ;)

Removing the umlaut solves the problem.

I do not know if this is a nautilus/nautilus-sendto/Thunderbird bug ...


fm@thinkpad:~ # rpm -q nautilus thunderbird 
nautilus-2.30.1-4.fc13.i686
thunderbird-3.1.1-1.fc13.i686
Comment 1 Felix Möller 2010-07-25 12:22:31 EDT
Adding Jan Horak as he seems to work on Thunderbird ...
Comment 2 Felix Möller 2010-07-28 10:35:33 EDT
I upgraded to rawhide F14.
Comment 3 Matthias Clasen 2010-08-24 12:56:35 EDT
Can you try if it works with evolution ?
Comment 4 Felix Möller 2010-08-24 13:04:23 EDT
Currently it does not open the dialog at all anymore. I get:



Gtk-Message: Failed to load module "atk-bridge": libatk-bridge.so: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden

(nautilus-sendto:2278): Bonobo-WARNING **: Bonobo must be initialized before use
Init gajim plugin
Init removable-devices plugin

** (nautilus-sendto:2278): WARNING **: Must add the signal 'org-freedesktop-Telepathy-Logger-DRAFT-FavouriteContactsChanged' with dbus_g_proxy_add_signal() prior to connecting to it


(nautilus-sendto:2278): GLib-GObject-WARNING **: specified class size for type `EmpathyContactSelector' is smaller than the parent type's `GtkComboBox' class size

(nautilus-sendto:2278): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed

(nautilus-sendto:2278): GLib-GObject-CRITICAL **: g_object_new: assertion `G_TYPE_IS_OBJECT (object_type)' failed

# rpm -q nautilus
nautilus-2.31.90-1.fc14.i686
Comment 5 Fedora End Of Life 2012-08-16 13:20:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.